[
    {
        "Name": "BPQ_SQ_Farmer_Setup_Sell_Trade",
        "Asset": "/Game/BP/Quests/NPC/Farmer/BPQ_SQ_Farmer_Setup_Sell_Trade.BPQ_SQ_Farmer_Setup_Sell_Trade_C",
        "Category": "NPC/Farmer"
    }
]